
<!DOCTYPE html>
<html>
<head>
    <title>Pacote Full-Stack | Front-End, Back-End, PHP, Web Design</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="author" content="Danki Code">
    <meta name="description" content="Pacote Full Stack - Cursos Completos de PHP, Web Design, Front-End, Back-End, JavaScript" />
    <meta name="keywords" content="web design,front-end,curso de front-end completo,curso de web design completo,aulas de web design,aulas de front-end,ead,curso online" />
    <meta name="robots" content="index,follow">
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
    <link href="completo/mkt/css/font-awesome.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">
    <link href="completo/mkt/css/fullstack.css" rel="stylesheet">
    <link rel="icon" href="completo/favicon.ico" type="image/x-icon" />

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-132895599-3"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-132895599-3');
    </script>


    <!-- Facebook Pixel Code -->
    <script>
        !function(f,b,e,v,n,t,s)
        {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
            n.callMethod.apply(n,arguments):n.queue.push(arguments)};
            if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
            n.queue=[];t=b.createElement(e);t.async=!0;
            t.src=v;s=b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t,s)}(window, document,'script',
            'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '572858449899141');
        fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
                   src="https://www.facebook.com/tr?id=572858449899141&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->

</head>

<body>
<header>
    <div class="center">
        <img src="completo/mkt/images/logo_danki.png" />
    </div>
</header>
<section class="principal">
    <div class="center">
        <div class="texto-chamada-apresentacao">
            <h2>[V3.0] Assista a apresentação abaixo e descubra como você vai se tornar um(a) Desenvolvedor(a) Full-Stack,<br />
                e aprender como <b>Faturar Alto em um dos Mercados mais Lucrativos da Atualidade!</b></h2>
        </div>
        <br>
        <div class="logo-fullstack"><img src="completo/mkt/images/logo_fullstack2.png" /></div>
        <br>
        <div style="max-width: 960px;" class="center">
            <div style="border:5px solid white;border-radius: 10px;" class="video">
                <iframe src="https://www.youtube.com/embed/gpe6AN_Hgts?autoplay=1&showinfo=0&controls=0&rel=0"></iframe>
            </div>
            <div class="atencao-video">
                <span>Dê play, aumente o volume e descubra!</span>
            </div>
            <div class="preco">
                <p>De <b style="text-decoration: line-through;font-size: 23px;">R$4097,00</b></p>
                <p>Por Apenas <b style="color: #faac15;font-size: 26px;">12x de R$28,94</b> <span style="font-size: 14px;">(VALOR ESPECIAL, APROVEITE!)</span></p>
            </div>
            <div class="btn-chamada">
                <a target="_blank" href="https://go.hotmart.com/M12277850D?ap=9eaa&src=seucurso">Sim! Quero ser um(a) desenvolvedor(a) full-stack!</a>
            </div>
        </div>
        <br />
        <div style="text-align: center;">
            <div style="text-align: center;margin:10px 0;background: #fafcff;display: inline-block;width: 100%;max-width: 700px;padding:0 10px;" class="img-pagamentos">
                <img style="display: inline-block;max-width: 100%;" src="completo/mkt/images/pagamentos.jpg" />
            </div>
        </div>
        <div class="line-principal"></div>
        <div class="beneficios">
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Mais de <b>1500 Aulas (atualizado)</b></span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Mais de <b>100 Projetos Práticos (atualizado)</b></span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Aprenda a Criar Qualquer <b>Website, Sistema e Aplicativo</b></span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Acesso <b>Vitalício</b></span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Suporte <b>Individual e Personalizado</b></span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Consultoria de <b>Projetos</b></span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Aulas Particulares <b>Ao Vivo</b></span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Atualizações <b>Constantes</b></span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Novas <b>Aulas e Projetos Diariamente</b> (sem custo adicional)</span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Certificados <b>Oficiais e Válidos</b></span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Download de todos os <b>Projetos e Materiais de Apoio</b></span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Grupos <b>VIP</b> e <b>Privados</b> para alunos</span>
            <span><i style="opacity: 0.3;" class="fa fa-check"></i> Lives <b>Semanais</b></span>
        </div>
        <div style="text-align: center;color: white;font-size: 45px;font-weight: bold;">+</div>
        <div class="beneficios">
            <span><b><u>6 SUPER BÔNUS ÚNICOS E EXCLUSIVOS!</u></b> (Confira Mais Abaixo)</span>
        </div>
    </div>
</section>
<section class="tecnologias">
    <div class="center">
        <div class="texto-depoimentos">
            <h2>Domine as <b>Tecnologias mais Atuais e Poderosas!</b></h2>
            <p style="max-width: 700px;display: inline-block;text-align: justify;padding: 0 10px;">Com o <b>Pacote Full-Stack</b>, você vai dominar as <b>maiores e principais</b> tecnologias do mercado e se tornar um(a) <b>Desenvolvedor(a) Full-Stack</b>, com salários que ultrapassam facilmente a faixa dos <b>R$5.000,00.</b> Ou ainda, poderá criar sua própria Agência/Empresa e ganhar quanto quiser. Você será <b>dono(a) do próprio tempo!</b></p>
        </div>
        <div class="grid-tecnologias">
            <div class="box-grid">
                <img src="completo/mkt/images/html_icon2.jpg" />
            </div>
            <div class="box-grid">
                <img style="width: 110px;" src="completo/mkt/images/css_icon.jpg" />
            </div>
            <div class="box-grid">
                <img src="completo/mkt/images/js_icon.jpg" />
            </div>
            <div class="box-grid">
                <img src="completo/mkt/images7.jpg" />
            </div>
            <div class="box-grid">
                <img style="width: 160px;" src="completo/mkt/images/sass_less.png" />
            </div>
            <div class="box-grid">
                <img style="width: 120px;" src="completo/mkt/images/node.jpg" />
            </div>
            <div class="box-grid">
                <img style="width: 160px;" src="completo/mkt/images/angular.jpg" />
            </div>
            <div class="box-grid">
                <img style="width: 160px;" src="completo/mkt/images/vue.jpg" />
            </div>
            <div class="box-grid">
                <img style="width: 140px;" src="completo/mkt/images/react.jpg" />
            </div>
            <div class="box-grid">
                <img style="width: 140px;" src="completo/mkt/images/mysql.jpg" />
            </div>
        </div>
        <div class="texto-depoimentos">
            <h2>E você ainda <b>vai aprender</b></h2>
        </div>
        <div class="grid-tecnologias">
            <div class="box-grid">
                <img style="width: 110px;" src="completo/mkt/images/responsivo.jpg" />
                <br />
                <p>Design Responsivo</p>
            </div>
            <div class="box-grid">
                <img style="width: 40px;" src="completo/mkt/images/hospedagem_icon.jpg" />
                <br />
                <p>Domínio e Hospedagem</p>
            </div>
            <div class="box-grid">
                <img src="completo/mkt/images/photoshop_icon.jpg" />
                <br />
                <p>Photoshop</p>
            </div>
            <div class="box-grid">
                <img style="width: 110px;" src="completo/mkt/images/uiux_icon.jpg" />
            </div>
            <div class="box-grid">
                <img style="width: 90px;" src="completo/mkt/images/seo_icon.jpg" />
            </div>
        </div>
        <div class="texto-depoimentos">
            <h2>Mais <b>Super Atualizações de 2020</b></h2>
        </div>
        <div class="grid-tecnologias" style="">
            <div style="width: 12.5%;" class="box-grid">
                <img class="webpack-img" style="max-width: 110px;width: 100%;" src="completo/mkt/images/webpack.png" />
            </div>
            <div style="width: 12.5%;" class="box-grid">
                <img style="max-width: 110px;width: 100%;" src="completo/mkt/images/git.png" />
            </div>
            <div style="width: 12.5%;" class="box-grid">
                <img class="gulp-img" style="max-width: 80px;width: 100%;" src="completo/mkt/images/gulp.png" />
            </div>
            <div style="width: 12.5%;" class="box-grid">
                <img style="max-width: 110px;width: 100%;" src="completo/mkt/images/docker.png" />
            </div>
            <div style="width: 12.5%;" class="box-grid">
                <img style="max-width: 110px;width: 100%;" src="completo/mkt/images/redux.png" />
            </div>
            <div style="width: 12.5%;" class="box-grid">
                <img style="max-width: 110px;width: 100%;" src="completo/mkt/images/mongodb.png" />
            </div>
            <div style="width: 12.5%;" class="box-grid">
                <img style="max-width: 110px;width: 100%;" src="completo/mkt/images/typescript.png" />
            </div>
            <div style="width: 12.5%;" class="box-grid">
                <img style="max-width: 110px;width: 100%;" src="completo/mkt/images/webrtc.jpg" />
            </div>
        </div>
        <br />
        <div class="btn-chamada" style="max-width: 700px;margin: 20px auto;">
            <a target="_blank" href="https://go.hotmart.com/M12277850D?ap=9eaa&src=seucurso">Quero ser um(a) desenvolvedor(a) full-stack!</a>
        </div>
    </div>
</section>
<div class="chamada-garantia-dupla">
    <div class="center">
        <h2>Com a Danki Code voce tem <u>Dupla Garantia!</u></h2>
        <p>Além de ter Risco Zero com seu investimento, ainda Garantimos Seu Resultado.</p>
    </div>
</div>
<section class="garantia">
    <div class="center">
        <div class="float-garantia">
            <div class="container-garantia">
                <img src="completo/mkt/images/garantia-fullstack.png" />
            </div>
            <div class="texto-garantia">
                <h2>Risco <u>ZERO para Você!</u></h2>
                <p><b>Se em até 30 dias você não ficar satisfeito com o pacote full-stack, simplesmente nos mande um e-mail e iremos te reembolsar completamente!
                    Sem enganação, sem meias palavras. É 100% do seu dinheiro de volta com apenas um e-mail.
                    Essa é a prova do quanto nós acreditamos em nossos cursos e na transformação que ele gera.
                    Estamos assumindo todo o risco por você!</b></p>
            </div>
        </div>
        <div class="float-garantia">
            <div class="container-garantia">
                <img src="completo/mkt/images/garantia-condicional.png" />
            </div>
            <div class="texto-garantia">
                <h2>Resultados <u>Garantidos!</u></h2>
                <p><b>Se em 2 meses, com os ensinamentos dos cursos e ter colocado tudo em prática, não conseguir desenvolver seus próprios websites, sistemas ou aplicativos, vamos realizar uma consultoria particular com você e vamos analisar o que está acontecendo de errado. E se mesmo assim não conseguir desenvolver o que deseja ou esperava com nossos cursos, vamos devolver todo seu dinheiro!</b></p>
            </div>
        </div>
        <div class="clear"></div>
        <div class="btn-chamada">
            <a target="_blank" style="max-width: 700px;margin: 0 auto;font-size: 23px;position: relative;top: 20px;z-index: 999;" href="https://go.hotmart.com/M12277850D?ap=9eaa&src=seucurso">Quero me inscrever!</a>
        </div>
    </div>
</section>
<section class="cursos-show">
    <div class="center">
        <div class="texto-depoimentos">
            <h2 style="color: white;">O pacote conta com os <b style="color: #6bc8ff;">2 Cursos Mais Completos do Brasil (Front-End e Back-End)</b></h2>
            <p style="color: white;font-weight: lighter;">Já são mais de <b>1000 Aulas</b> e <b>Novas Aulas e Projetos</b> sendo adicionados constantemente <b>(SEM NENHUM CUSTO ADICIONAL)</b></p>
        </div>
        <div style="max-width: 700px;" class="center">
            <div class="container-cursos">
                <div class="cont-curso-single">
                    <img src="completo/mkt/images/frontend_banner.png" />
                    <p>600 Aulas (atualizado)</p>
                    <p>41 Módulos</p>
                    <a target="frontend" href="javaScript:void(0);">Ver todos os módulos!</a>
                </div>
                <div class="cont-curso-single">
                    <img src="completo/mkt/images/devweb_banner.jpg" />
                    <p>800 Aulas (atualizado)</p>
                    <p>56 Módulos</p>
                    <a target="devweb" href="javaScript:void(0);">Ver todos os módulos!</a>
                </div>
                <div class="clear"></div>
            </div>
        </div>
        <br />
        <br />
        <div class="bonus-modulos-box">
            <h2><span>Garantindo sua vaga hoje você</span><br><span>ainda vai ganhar 6 Super Bônus Exclusivos!</span></h2>
            <br />
            <div class="wrap-bonus">
                <div class="box-bonus-modulo">
                    <h2>$ SUPER BÔNUS #1</h2>
                    <p>Um <b>Módulo COMPLETO</b>, onde vai ensinar você como faturar de R$5.000,00 até R$40.000,00 como um(a) Desenvolvedor(a) Full-Stack! Técnicas de <b>Venda, Modelos de Contrato e muito MAIS!</b></p>
                </div>
                <div class="box-bonus-modulo">
                    <h2><i class="fa fa-check"></i> SUPER BÔNUS #2</h2>
                    <p><b>Mentoria COMPLETA</b> da Danki Code ensinando como abrir sua própria empresa ou agência e <b>conquistar clientes recorrentes!</b></p>
                </div>
                <div class="box-bonus-modulo">
                    <h2><i class="fa fa-briefcase"></i> SUPER BÔNUS #3</h2>
                    <p>Você vai se tornar um(a) <b>desenvolvedor(a) full-stack</b> com nosso pacote, mas ainda vamos lhe dar um módulo bônus, que irá ensinar como elevar <b>sua produtividade ao máximo!</b></p>
                </div>
            </div>
        </div>
        <div style="max-width: 700px;" class="center">
            <div class="bonus-cursos">
                <h2>Mas espere que tem MAIS...<br />
                    Você Ainda vai Ganhar Mais <u>1 SUPER E-BOOK</u> e <u>2 Cursos Bônus</u> Incríveis para Complementar com o Pacote Full-Stack!</h2>
                <br />
                <div class="container-cursos">
                    <div style="width: 70%;float: none;display: block;margin: 0 auto;" class="cont-curso-single">
                        <img src="completo/mkt/images/ebook.png" />
                        <p style="font-size: 18px;margin-top: 10px;">(VERSÃO PREMIUM) Com este super E-Book em mãos você terá ao seu lado o maior guia do Universo Full-Stack! Com todos os conceitos sobre cada tecnologia, diversos exemplos, exercícios e muito mais!<br /><br /><u>+ de 140 páginas de puro conteúdo.</u></p>
                        <p style="text-decoration: line-through;font-size: 16px;color: #cc142f;">R$47,00</p>
                        <p style="font-size: 18px;color: #1cd81e;">HOJE É SEU DE GRAÇA!</p>
                    </div>
                </div>
                <div class="clear"></div>
                <br />
                <div class="container-cursos">
                    <div class="cont-curso-single">
                        <img src="completo/mkt/images/web-design-banner.png" />
                        <p>+ 200 AULAS INÉDITAS</p>
                        <p><i class="fa fa-check"></i> Vitalício</p>
                        <p style="text-decoration: line-through;font-size: 16px;color: #cc142f;">R$117,00</p>
                        <p style="font-size: 18px;color: #1cd81e;">HOJE É SEU DE GRAÇA!</p>
                    </div>
                    <div class="cont-curso-single">
                        <img src="completo/mkt/images-jedai-banner.png" />
                        <p>+ 200 AULAS INÉDITAS</p>
                        <p><i class="fa fa-check"></i> Vitalício</p>
                        <p style="text-decoration: line-through;font-size: 16px;color: #cc142f;">R$117,00</p>
                        <p style="font-size: 18px;color: #1cd81e;">HOJE É SEU DE GRAÇA!</p>
                    </div>
                    <div class="clear"></div>
                </div>
                <br />
            </div>
            <div class="preco">
                <p>Tudo Isso Por Apenas <b style="color: #faac15;font-size: 26px;">12x de R$28,94</b> <span style="font-size: 14px;">(menos que uma pizza por mês)</span></p>
            </div>
            <div class="btn-chamada">
                <a target="_blank" href="https://go.hotmart.com/M12277850D?ap=9eaa&src=seucurso">quero o pacote full-stack agora mesmo!</a>
            </div>
        </div>
    </div>
</section>
<div class="overlay">
    <div class="box-modulos devweb">
        <div class="close-modulos"><i class="fa fa-times"></i></div>
        <h2>
            Módulos Desenvolvimento Web
        </h2>
        <div class="lista-modulos">
            <p><i class="fa fa-film"></i> Módulo 01 - Conceitos e Introdução</p>
            <p><i class="fa fa-film"></i> Módulo 02 - Configurando Servidor Local e Ferramentas</p>
            <p><i class="fa fa-film"></i> Módulo 03 - Domínio, Hospedagem e Servidor Externo</p>
            <p><i class="fa fa-film"></i> Módulo 04 - Lógica de Programação e Algoritmos</p>
            <p><i class="fa fa-film"></i> Módulo 05 - PHP Básico</p>
            <p><i class="fa fa-film"></i> Módulo 06 - PHP Intermediário</p>
            <p><i class="fa fa-film"></i> Módulo 07 - PHP Orientado a Objetos</p>
            <p><i class="fa fa-film"></i> Módulo 08 - Banco de Dados e PHP</p>
            <p><i class="fa fa-film"></i> Módulo 09 - Site Dinâmico (HTML5 e Marcação)</p>
            <p><i class="fa fa-film"></i> Módulo 10 - Site Dinâmico (CSS/CSS3 e Design Responsivo)</p>
            <p><i class="fa fa-film"></i> Módulo 11 - Site Dinâmico (JavaScript e jQuery)</p>
            <p><i class="fa fa-film"></i> Módulo 12 - Site Dinâmico (PHP)</p>
            <p><i class="fa fa-film"></i> Módulo 13 - Painel de Controle (Interface e PHP)</p>
            <p><i class="fa fa-film"></i> Módulo 14 - Painel de Controle (PHP Avançado e Sistemas)</p>
            <p><i class="fa fa-film"></i> Módulo 15 - Ferramentas de Alta Produtividade</p>
            <p><i class="fa fa-film"></i> Módulo 16 - Manipulando Arquivos e Diretórios com PHP</p>
            <p><i class="fa fa-film"></i> Módulo 17 - Leitura Avançada com PHP</p>
            <p><i class="fa fa-film"></i> Módulo 18 - Criando Portal de Notícias + Gestão</p>
            <p><i class="fa fa-film"></i> Módulo 19 - Colocando Sites e Sistemas Online</p>
            <p><i class="fa fa-film"></i> Módulo 20 - SEO, Analytics e Google Web Master Tools</p>
            <p><i class="fa fa-film"></i> Módulo 21 - Web Services e API's</p>
            <p><i class="fa fa-film"></i> Módulo 22 - COMPOSER</p>
            <p><i class="fa fa-film"></i> Módulo 23 - BootStrap e PHP</p>
            <p><i class="fa fa-film"></i> Módulo 24 - MVC e Rotas</p>
            <p><i class="fa fa-film"></i> Módulo 25 - Conceitos Avançados do PHP</p>
            <p><i class="fa fa-film"></i> Módulo 26 - PHP7</p>
            <p><i class="fa fa-film"></i> Módulo 27 - Segurança no PHP</p>
            <p><i class="fa fa-film"></i> Módulo 28 - Criando Sistema de Gestão de Clientes</p>
            <p><i class="fa fa-film"></i> Módulo 29 - Criando Sistema de Controle Financeiro</p>
            <p><i class="fa fa-film"></i> Módulo 30 - Criando Sistema de Controle de Estoque</p>
            <p><i class="fa fa-film"></i> Módulo 31 - Criando Sistema de Gestão de Imóveis</p>
            <p><i class="fa fa-film"></i> Módulo 32 - Criando Site de Imóveis</p>
            <p><i class="fa fa-film"></i> Módulo 33 - Criando Chat Online</p>
            <p><i class="fa fa-film"></i> Módulo 34 - Criando Sistema de Calendário e Agenda</p>
            <p><i class="fa fa-film"></i> Módulo 35 - Criando Site com Login + Sistema para Comentários</p>
            <p><i class="fa fa-film"></i> Módulo 36 - Criando Site e Sistema de Fórum</p>
            <p><i class="fa fa-film"></i> Módulo 37 - Criando Loja Virtual/E-commerce</p>
            <p><i class="fa fa-film"></i> Módulo 38 - Criando Plataforma EAD</p>
            <p><i class="fa fa-film"></i> Módulo 39 - Criando Rede Social</p>
            <p><i class="fa fa-film"></i> Módulo 40 - Frameworks PHP</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 41 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando Sistema de Suporte Personalizado</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 42 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando Sistema de E-mail Marketing</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 43 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Web Scraping</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 44 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando Sistema de Delivery</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 45 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Gateways de Pagamentos</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 46 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando Sistema de SMS</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 47 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando Sistema de Relatório Personalizado</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 48 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - PHP 7.3</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 49 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando App de Relacionamento</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 50 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando Sistema de Edição de Arquivos Online</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 51 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando Motor de Busca</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 52 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando Chatbot com Inteligência Artificial</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 53 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando Painel CMS 2.0 (Avançado)</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 54 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Chrome Tools</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 55 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Docker</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 56 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - MongoDB</p>
        </div>
    </div>
    <div class="box-modulos frontend">
        <div class="close-modulos"><i class="fa fa-times"></i></div>
        <h2>
            Módulos Front-End
        </h2>
        <div class="lista-modulos">
            <p><i class="fa fa-film"></i> Módulo 01 - Conceitos Básicos e Configurando Ambiente de Trabalho</p>
            <p><i class="fa fa-film"></i> Módulo 02 - Entendendo o HTML</p>
            <p><i class="fa fa-film"></i> Módulo 03 - Iniciando com CSS</p>
            <p><i class="fa fa-film"></i> Módulo 04 - Dominando o CSS</p>
            <p><i class="fa fa-film"></i> Módulo 05 - Design Responsivo e Projeto #1</p>
            <p><i class="fa fa-film"></i> Módulo 06 - HTML5 e as Novidades</p>
            <p><i class="fa fa-film"></i> Módulo 07 - Conhecendo na Prática o CSS3</p>
            <p><i class="fa fa-film"></i> Módulo 08 - Projetos Práticos #2 e #3</p>
            <p><i class="fa fa-film"></i> Módulo 09 - Projetos Práticos #4 e #5</p>
            <p><i class="fa fa-film"></i> Módulo 10 - JavaScript e Lógica de Programação</p>
            <p><i class="fa fa-film"></i> Módulo 11 - Introduzindo jQuery</p>
            <p><i class="fa fa-film"></i> Módulo 12 - Dominando jQuery</p>
            <p><i class="fa fa-film"></i> Módulo 13 - Domínio e Hospedagem</p>
            <p><i class="fa fa-film"></i> Módulo 14 - Toques Finais</p>
            <p><i class="fa fa-film"></i> Módulo 15 - Criando Template de E-mail com HTML e CSS</p>
            <p><i class="fa fa-film"></i> Módulo 16 - Criando Layout no Photoshop e Conhecendo Font Awesome</p>
            <p><i class="fa fa-film"></i> Módulo 17 - FlexBox Layout e Frameworks</p>
            <p><i class="fa fa-film"></i> Módulo 18 - Projeto #6</p>
            <p><i class="fa fa-film"></i> Módulo 19 - Projeto #7 (BootStrap)</p>
            <p><i class="fa fa-film"></i> Módulo 20 - Projeto #8 (Materialize)</p>
            <p><i class="fa fa-film"></i> Módulo 21 - HTML5 Avançado e CSS3 Avançado</p>
            <p><i class="fa fa-film"></i> Módulo 22 - Técnicas/Macetes para Desenvolvimento Front-End</p>
            <p><i class="fa fa-film"></i> Módulo 23 - JavaScript Avançado, Bibliotecas e Frameworks JS</p>
            <p><i class="fa fa-film"></i> Módulo 24 - jQuery Mobile e jQuery UI</p>
            <p><i class="fa fa-film"></i> Módulo 25 - Projeto #9</p>
            <p><i class="fa fa-film"></i> Módulo 26 - Sass e Less</p>
            <p><i class="fa fa-film"></i> Módulo 27 - NODE JS</p>
            <p><i class="fa fa-film"></i> Módulo 28 - Projeto #10</p>
            <p><i class="fa fa-film"></i> Módulo 29 - UX e UI</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 30 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - JavaScript ES6</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 31 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - BootStrap V4.0</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 32 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Webpack</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 33 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - React + Redux</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 34 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Gulp</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 35 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Angular 7.0 + CLI</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 36 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Criando App de Anotações</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 37 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Projeto Netflix</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 38 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Projeto #11 (BÔNUS)</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 39 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Projeto Instagram</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 40 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - Typescript</p>
            <p style="padding-right: 60px;"><i class="fa fa-film"></i> Módulo 41 <span style="display: inline-block;vertical-align: middle;font-weight: normal;font-size: 12px;background: #104ba2;color: white;padding: 2px 7px;border-radius: 30px;">novo</span> - WebRTC - Criando Sistema de chat e vídeo</p>
        </div>
    </div>
</div>
<section class="depoimentos">
    <div class="center">
        <div class="texto-depoimentos">
            <h2>Veja o que nossos <b>alunos(as) acham da Danki Code e nossos Cursos!</b></h2>
            <p>São mais de <b>25.000 Alunos(as)</b> em toda nossa história! Todos 100% satisfeitos! E de quebra temos indicação máxima no Facebook!</p>
        </div>
        <div class="depoimento-desktop">
            <img src="completo/mkt/images/depoimentos/depoimentos.png" />
        </div>
        <div class="depoimento-mobile">
            <img src="completo/mkt/images/depoimentos/depoimentos2.png" />
        </div>
        <div class="texto-depoimentos">
            <h2>Sem dúvidas a Danki Code se tornou a <b>Maior</b>, Mais <b>Completa</b> e Mais <b>Querida</b> Escola de Cursos para T.I do Brasil!</h2>
        </div>
        <div style="width:100%;height: 2px;background: #ccc;"></div>
        <div class="texto-depoimentos">
            <h2>Temos mais depoimentos! Agora em <b>VÍDEO!</b></h2>
            <p>Confira o que alguns de <b>nossos alunos estão falando da Danki Code e nossos cursos.</b></p>
        </div>
        <div class="video-container">
            <div class="iframe-embed">
                <iframe src="https://www.youtube.com/embed/3QZuca7YT4g?rel=0"></iframe>
            </div>
        </div>
        <div class="video-container">
            <div class="iframe-embed">
                <iframe src="https://www.youtube.com/embed/PgcDsXNABgs?rel=0"></iframe>
            </div>
        </div>
        <div class="video-container">
            <div class="iframe-embed">
                <iframe src="https://www.youtube.com/embed/elHWsjMHJ4o?rel=0"></iframe>
            </div>
        </div>
        <div style="width: 25%;" class="video-container">
            <div class="iframe-embed">
                <iframe src="https://www.youtube.com/embed/3XS7ZfDpYfk?rel=0"></iframe>
            </div>
        </div>
        <div style="width: 25%;" class="video-container">
            <div class="iframe-embed">
                <iframe src="https://www.youtube.com/embed/cSxabncX83g?rel=0"></iframe>
            </div>
        </div>
        <div style="width: 25%;" class="video-container">
            <div class="iframe-embed">
                <iframe src="https://www.youtube.com/embed/7HRZtMylmpY?rel=0"></iframe>
            </div>
        </div>
        <div style="width: 25%;" class="video-container">
            <div class="iframe-embed">
                <iframe src="https://www.youtube.com/embed/qMxiKwt6jKk?rel=0"></iframe>
            </div>
        </div>
        <div class="clear"></div>
        <br />
        <div class="center">
            <div class="btn-chamada">
                <a target="_blank" style="max-width: 900px;margin: 0 auto;font-size: 19px;" href="https://go.hotmart.com/M12277850D?ap=9eaa&src=seucurso">Quero Me Inscrever Agora!</a>
            </div>
        </div>
    </div>
</section>
<section class="certificados">
    <div class="center">
        <h2>Ganhe <u>2 Certificados Válidos e Oficiais (Pacote Full-Stack)</u><br />
            (E <u>+ 2 Certificados dos Cursos Bônus que você vai levar de GRAÇA!</u>)</h2>
        <br />
        <p style="text-transform: uppercase;">E ainda aumente as horas dos certificados conforme completa novas aulas dos cursos!</p>
        <div class="certificado-single">
            <img src="completo/mkt/images/certificado.jpg" />
        </div>
        <div class="certificado-single">
            <img src="completo/mkt/images/certificado2.jpg" />
        </div>
        <div class="clear"></div>
        <div class="certificado-single">
            <img src="completo/mkt/images/certificad.png" />
        </div>
        <div class="certificado-single">
            <img src="completo/mkt/images/webdesign-certificado.jpg" />
        </div>
        <div class="clear"></div>
    </div>
</section>
<section class="demo-projeto">
    <div class="center">
        <h2>Confira um dos projetos desenvolvidos durante o curso!</h2>
        <p style="margin-top: 0;color: #5883a5;margin-top: 8px;border-left: 3px solid #5883a5;padding: 0 10px;text-align: left;font-weight: bold;">Este é um painel de gestão completo e está avaliado em pelo menos <u>R$15.000,00.</u> Desenvolvemos mais de 20 sistemas para este painel durante o curso. Tudo isso e muito mais estão disponíveis para <b><u>Download</u></b> na plataforma, que você vai ter acesso imediato ao adquirir o <b>Pacote Full-Stack!</b></p>
    </div>
</section>
<div class="container-slider">
    <img src="completo/mkt/images/painel-demo.jpg" />
    <img src="completo/mkt/images/painel-demo3.jpg" />
    <img src="completo/mkt/images/painel-demo2.jpg" />
</div>
<br />
<div class="center">
    <div class="btn-chamada">
        <a target="_blank" style="max-width: 900px;margin: 0 auto;font-size: 19px;" href="https://go.hotmart.com/M12277850D?ap=9eaa&src=seucurso">Quero o Pacote Full-Stack Agora!</a>
    </div>
</div>
<br />
<br />
<section class="demo-projeto">
    <div class="center">
        <h2>Mais Projetos!</h2>
        <p style="margin-top: 0;color: #5883a5;margin-top: 8px;border-left: 3px solid #5883a5;padding: 0 10px;text-align: left;font-weight: bold;">Ensinamos do zero! Desde a criação do layout até a parte da programação. Tudo que você precisa para aprender a desenvolver seus próprios websites, sistemas e aplicativos!</p>
    </div>
</section>
<div class="container-slider">
    <img src="completo/mkt/images/demo1.jpg" />
    <img src="completo/mkt/images/demo2.jpg" />
    <img src="completo/mkt/images/demo22.jpg" />
    <img src="completo/mkt/images/demo3.jpg" />
    <img src="completo/mkt/images/demo4.jpg" />
</div>
<br />
<div class="center">
    <div class="btn-chamada">
        <a target="_blank" style="max-width: 900px;margin: 0 auto;font-size: 19px;" href="https://go.hotmart.com/M12277850D?ap=9eaa&src=seucurso">Quero Aprender Agora!</a>
    </div>
</div>
<br />
<br />
<br>
<br>
<section class="hotmart-depoimentos">
    <div class="chamada-garantia-dupla">
        <div class="center">
            <h2>Ainda contamos com 100% de satisfação na hotmart!</h2>
            <p>Uma das maiores empresas de venda de produtos digitais do brasil.</p>
        </div>
    </div>
    <div class="center">
        <br />
        <img src="completo/mkt/images/hotmart_satisfacao.jpg" />
    </div>
</section>
<div class="chamada-garantia-dupla">
    <div class="center">
        <h2>A Maior Formação Full-Stack!</h2>
        <p>O Pacote Mais Completo do Brasil, com todos os recursos para você se tornar um Desenvolvedor Full-Stack.</p>
    </div>
</div>
<section class="oque-vai-levar">
    <div class="center">
        <img src="completo/mkt/images/vejaoquevailevar.png" />
    </div>
    <div style="text-align: left;max-width: 800px;" class="center">
        <p><i class="fa fa-check-circle"></i> Aprenda a criar websites, sistemas e aplicativos!</p>
        <p><i class="fa fa-check-circle"></i> Crie sua própria empresa ou agência.</p>
        <div class="clear"></div>
        <p><i class="fa fa-check-circle"></i> Domine as maiores linguagens de programações da atualidade.</p>
        <p><i class="fa fa-check-circle"></i> Crie mais de 100 projetos práticos.</p>
        <div class="clear"></div>
        <p><i class="fa fa-check-circle"></i> Aprenda a vender seus projetos e faturar alto no mercado.</p>
        <p><i class="fa fa-check-circle"></i> Eleve sua produtividade ao máximo com módulos, sacadas e mentoria com o instrutor do treinamento!</p>
        <div class="clear"></div>
        <p><i class="fa fa-check-circle"></i> Capacitação para o mercado de trabalho.</p>
        <p><i class="fa fa-check-circle"></i> Atualizações constantes sem nenhum custo adicional.</p>
        <div class="clear"></div>
        <p><i class="fa fa-check-circle"></i> Comunidade privada de alunos.</p>
        <p><i class="fa fa-check-circle"></i> Materiais para download de todos os projetos!</p>
        <div class="clear"></div>
        <br>
        <h2><i class="fa fa-check-circle"></i> E é claro...<br /></h2>
    </div>
</section>
<section class="garantia-full">
    <div style="background: white;border-radius: 10px;padding: 20px 30px;max-width: 750px;" class="center">
        <img style="max-width: 250px;" src="completo/mkt/images/garantia-fullstack.png" />
        <div class="aviso-da-garantia">
            <h2>Satisfação Garantida!</h2>
            <p style="margin-top:10px;"><b>Acreditamos tanto na nossa qualidade, que você tem 30 dias para testar o pacote full-stack a vontade! Utilizar nosso sistema de suporte, assistir todas as aulas, baixar os materiais e muito mais! E se por algum motivo você achar que o pacote não é para você, basta enviar um e-mail e <u>DEVOLVEMOS TODO SEU DINHEIRO NA MESMA HORA!</u></b></p>
        </div>
    </div>
</section>
<div class="center">
    <div class="center" style="max-width: 900px;">
        <div class="btn-chamada">
            <a target="_blank" href="https://go.hotmart.com/M12277850D?ap=9eaa&src=seucurso">Sim! Quero me tornar um(a) desenvolvedor(a) full-stack!</a>
        </div>
    </div>
</div>
<section class="depoimentos-cases">
    <div class="chamada-garantia-dupla">
        <div class="center">
            <h2>Mais depoimentos de alunos(as)! Confira diversos cases de sucesso!</h2>
        </div>
    </div>
    <div class="center">
        <br />
        <div class="slider-depoimentos">
            <div class="depoimento-single">
                <h2>Carlos Eduardo - Agência QRT</h2>
                <p>Sem palavras... O que o Pacote Full-Stack da danki proporciona é tudo que precisamos para dominar as tecnologias web
                    e criarmos qualquer projeto. Sem contar a consultoria e dedicação do instrutor para ajudar você a ganhar neste mercado. Sem o pacote full-stack não teria minha agência hoje.</p>
            </div>
            <div class="depoimento-single">
                <h2>João Ernandes - Dev Full-Stack</h2>
                <p>É até engraçado pensar o valor que pagamos neste pacote e o retorno que temos. São tantos projetos e aulas que ficamos de boca aberta. E a parte mais incrível é que o professor além de ensinar como criar qualquer site ou sistema, ainda nos ensina como ter nossos próprios clientes. Meu primeiro projeto que desenvolvi pagou 7x o que investi neste curso.</p>
            </div>
            <div class="depoimento-single">
                <h2>Fábio Dutra - Alliance Dev</h2>
                <p>Fiquei com o pé atras quando vi a oferta. Por que realmente o preço é baixo em relação ao tamanho conteúdo que recebemos. Mas quando comprei e acessei a plataforma é realmente tudo e muito mais que o Pacote Full-Stack oferece. Estou há 2 semanas estudando e conseguindo desenvolver meus próprios sistemas, sendo que já estou com 2 clientes. Só tenho a agradecer!</p>
            </div>
        </div>
    </div>
</section>
<section class="perguntas">
    <div class="center">
        <h2>Perguntas Frequentes (FAQ)</h2>
        <div class="container-perguntas">
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"Posso começar mesmo sem nenhum conhecimento?"</h4>
                <p>Com certeza! O curso foi feito mesmo para aqueles que nunca tiveram contato com programação. Você vai aprender do zero, tudo que precisa para dominar todas as tecnologias web.</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"Como posso acessar o curso?"</h4>
                <p>Assim que a sua compra for confirmada, você receberá por e-mail todas as instruções, junto com seu login e senha para entrar na nossa plataforma.</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"Qual a garantia do curso?"</h4>
                <p>Você tem garantia de até 30 dias. Dessa forma, se por algum motivo quiser o seu dinheiro de volta, devolvemos tudo. Pedimos apenas o motivo do reembolso para que possamos melhorar nossos serviços.</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"As gravações estão finalizadas?"</h4>
                <p>Não. Novas aulas,módulos e projetos são adicionados constantamente sem nenhum custo adicional. Você paga apenas uma vez e continua recebendo novos conteúdos.</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"Há alguma garantia de obtenção de lucros?"</h4>
                <p>Não. O papel da Danki Code é dar para você um arsenal completo de conhecimento para se tornar um verdadeiro profissional da área. Os resultados e retorno dependem apenas de você e o seu comprometimento.</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"Qual horário do suporte?"</h4>
                <p>O suporte está disponível 24h/dia, de segunda a domingo.</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"Posso acessar o curso de qualquer lugar?"</h4>
                <p>Sim! A plataforma de ensino a distância da Danki é compátivel com todos os dispositivos: Celular, Tablet, Notebook, Desktop etc. Além disso, também é Cross-Browser ou seja, compátivel com todos os navegadores.</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"O curso tem uma duração limite?"</h4>
                <p>Não. A partir do momento que você recebe acesso ao curso você tem acesso vitalício. Ou seja, nunca vai expirar e você pode acessar a hora que quiser.</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"Qual os meios de suporte?"</h4>
                <p>Atualmente a plataforma EAD da Danki é uma das mais completas. Você conta com sistema via chat online, sistema personalizado de tickets durante a aula, e-mail e telefone.</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"Este curso é realmente completo?"</h4>
                <p>Sim, a idéia principal do Pacote Full-Stack é você dominar absolutamente todas as tecnologias web existentes :)</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"Eu preciso investir em mais alguma alguma coisa após adquirir o curso?"</h4>
                <p>Não, ao adquirir o curso você tem tudo que precisa para iniciar seus estudos. Todas as ferramentas que utilizamos são grátis.</p>
            </div>
            <div class="container-pergunta-single">
                <img src="completo/mkt/images/faq-fullstack.png" />
                <h4>"Qual o formato do curso?"</h4>
                <p>O curso é 100% em videoaulas através da plataforma de ensino a distância da Danki Code. Uma plataforma completa, onde você tem total controle do seu aprendizado onde e quando quiser.</p>
            </div>
        </div>
    </div>
</section>
<section class="garantia-full">
    <div class="center">
        <img src="completo/mkt/images/garantia-fullstack.png" />
        <div class="aviso-da-garantia">
            <h2>ASSUMIMOS TODO O RISCO POR VOCÊ!</h2>
            <p><b>Acreditamos tanto na nossa qualidade, que você tem 30 dias para testar o pacote full-stack a vontade! Utilizar nosso sistema de suporte, assistir todas as aulas, baixar os materiais e muito mais! E se por algum motivo você achar que o pacote não é para você, basta enviar um e-mail e <u>DEVOLVEMOS TODO SEU DINHEIRO NA MESMA HORA!</u></b></p>
        </div>
    </div>
</section>
<section class="chamada-final">
    <div class="center">
        <h2>Acesso vitalício a todas as aulas que te deixarão pronto para o mercado como um Desenvolvedor Full-Stack!</h2>
        <br />
        <div class="center" style="max-width: 900px;">
            <div class="preco">
                <p>De <b style="text-decoration: line-through;font-size: 23px;">R$4097,00</b></p>
                <p>Por Apenas <b style="color: #faac15;font-size: 26px;">12x de R$28,94</b></p>
            </div>
            <div class="btn-chamada">
                <a target="_blank" href="https://go.hotmart.com/M12277850D?ap=9eaa&src=seucurso">Sim! Quero me tornar um(a) desenvolvedor(a) full-stack!</a>
            </div>
        </div>
    </div>
</section>
<footer>
    <div class="center">
        <p>© Danki Code - Todos os direitos reservados</p>
        <p>CNPJ: 25.162.666/0001-77 </p>
        <div class="clear"></div>
    </div>
</footer>
<script src="completo/mkt/js/jquery.js"></script>
<script src="completo/mkt/js/slick.min.js"></script>
<script type="text/javascript">
    $(document).ready(function(){
        if($('newlead').size() > 0){
            fbq('track', 'Lead');
        }
        $('.close-sucesso').click(function(){
            $('.sucesso').fadeOut();
        })
        setTimeout(function(){
            $('.sucesso').fadeOut();
        },30000)
        var showed = false;
        $('.close').click(function(){
            $('.modal').remove();
        })
        setTimeout(function(){
            $(document).on('mouseleave', leaveFromTop);
        },7000);
        function leaveFromTop(e){
            if( e.clientY < 0 ) // less than 60px is close enough to the top
            {
                if(showed == false){
                    showed = true;
                    $('.modal').show();
                }
            }
        }
    })
</script>
<script>
    $(function(){
        $('#_form_8_').submit(function(e){
            if($('newlead').size() == 0){
                fbq('track', 'Lead');
            }
        })
    })
</script>
<script type="text/javascript">
    $('.cont-curso-single a').click(function(e){
        e.preventDefault();
        e.stopPropagation();
        $('.overlay').show();
        var target = $(this).attr('target');
        $('.'+target).show();
    })
    $('.box-modulos').click(function(e){
        e.stopPropagation();
    })
    $('.close-modulos,body').click(function(){
        $('.overlay').fadeOut();
        $('.box-modulos').hide();
    })
</script>
<script type="text/javascript">
    $('.container-slider').slick({
        dots: true,
        arrows:false,
        infinite: true,
        centerMode: true,
        centerPadding:0,
        speed:1000,
        slidesToShow: 1,
        autoplay: true,
        autoplaySpeed: 3000,
        pauseOnHover:false
    });
    $('.slider-depoimentos').slick({
        dots: true,
        arrows:false,
        infinite: true,
        speed:1000,
        centerMode: true,
        centerPadding:0,
        slidesToShow: 1,
        autoplay: true,
        autoplaySpeed: 7000,
        pauseOnHover:false
    });
</script>
</body>
</html>
